## libconfig-inihash-perl 3.01.01

=== debian/changelog ===
libconfig-inihash-perl (3.01.01-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconfig-inihash-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:47:30 +0000

libconfig-inihash-perl (3.01.01-5) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 23:09:14 +0100

libconfig-inihash-perl (3.01.01-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest setup. (Closes: #791509)

 -- Niko Tyni <ntyni@debian.org>  Sat, 19 Sep 2015 17:22:53 +0300

libconfig-inihash-perl (3.01.01-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- Axel Beckert <abe@debian.org>  Sat, 06 Jun 2015 23:33:48 +0200

libconfig-inihash-perl (3.01.01-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update description
  * Add little spelling patch (reported)
  * Update debian/copyright (years and format)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 31 Mar 2013 08:54:59 +0200

libconfig-inihash-perl (3.01.01-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 08 Jun 2009 21:54:34 +0200

libconfig-inihash-perl (3.01.00-1) unstable; urgency=low

  [ Ryan Niebur ]
  * replace dos2unix on the test file with proper carriage return
    stripping during parsing, thanks to Franck Joncourt for the patch
  * forwarded patches

  * New upstream release
  * update copyright
  * update dependencies
  * remove patches, all applied upstream

  [ gregor herrmann ]
  * debian/control: lower needed debhelper version since override_* is not
    used anymore in debian/rules.

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 28 May 2009 18:52:51 -0700

libconfig-inihash-perl (3.00.05-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + added myself to the Uploaders
    + added libhash-case-perl and libhash-withdefaults-perl to
      Build-Depends-Indep
    + added quilt to Build-Depends
    + Standars-Version upgrade to 3.8.1
  * README.source: added for quilt
  * debian/copyright:
    + switched to the new copyright format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: mention module name in long description.
  * debian/copyright: bump years of upstream copyright.

  [ Ryan Niebur ]
  * debhelper 7
  * use dos2unix on the test.ini
  * fix README.source
  * fix tests
  * Add myself to Uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 21 May 2009 19:36:02 -0700

libconfig-inihash-perl (3.00.00-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * New upstream release.
  * debian/control: Update to Standards-Version 3.7.3 (no changes).

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 15 Mar 2008 22:33:43 -0400

libconfig-inihash-perl (2.9.0-1) unstable; urgency=low

  * Initial Release.
    This module is a dependency of libmediawiki-perl, see #432253

 -- Damyan Ivanov <dmn@debian.org>  Wed, 03 Oct 2007 23:22:34 +0300
