=== debian/control ===
Source: libconfig-inihash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libhash-case-perl,
                     libhash-withdefaults-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-inihash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-inihash-perl.git
Homepage: https://metacpan.org/release/Config-IniHash

Package: libconfig-inihash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhash-case-perl,
         libhash-withdefaults-perl
Multi-Arch: foreign
Description: Perl extension for reading and writing INI files
 Config::IniHash reads and writes INI files, useful for storing
 settings. It returns the full file as a hashref or writes a
 hashref into an ini file.
