=== debian/watch ===
version=4
https://metacpan.org/release/Config-IniHash .*/Config-IniHash-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
